TP-Docs
HTML5 Icon HTML5 Icon HTML5 Icon
TP on Social Media

Recent

Welcome to TinyPortal. Please login or sign up.

June 06, 2023, 02:50:16 PM

Login with username, password and session length
Members
Stats
  • Total Posts: 194,367
  • Total Topics: 21,157
  • Online today: 65
  • Online ever: 3,540
  • (September 03, 2022, 01:38:54 AM)
Users Online
Users: 1
Guests: 105
Total: 106

Portal 0.9.7 Ger

Started by Pommesdj, December 17, 2006, 11:55:01 AM

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

PowerPyx


Quote from: ZAD-Fossil on December 28, 2006, 05:30:02 PM
Verflixt, bekomme Fehlermeldung beim install vom TinyPortal  :'(

Hm ? welche SMF version hast du denn installiert ?

Beachte bitte folgende Reihenfolge :

SMF installieren ( version 1.1 NICHT 1.1.1!!!!)
TP installieren
Sprachfiles für SMF per ftp hochladen
Sprachfiles für TP per ftp hochladen

und _dann_ erst themes installieren / sprache auf deutsch ändern.

Gruß
Pyx

ZAD-Fossil

Sch.........eibenkleister,
hab jetzt natürlich die SMF 1.1.1 drauf.

Muß ich jetzt auf 1.1 "downdaten"? oder besteht die Hoffnung das in absehbarer Zeit ein Update für das TP kommt, damit es auf ein 1.1.1 installiert werden kann?

Kann man überhaupt von 1.1.1 auf 1.1 runter gehen ohne größere Schäden anzurichten, weil mein Forum schon im "vollen Betrieb" ist?

Gruß Bruno

PowerPyx

hattest du direkt 1.1.1 installiert oder erst 1.1 und dann den patch auf 1.1.1 ?

wenns der patch ist könnte es via paketmanager klappen mit dem downgrade. Ansonsten muß man TP 0.97 beibringen daß es mit 1.1.1 "kann" - dazu gibts hier im englisch sprachigen bereich auch schon einige tweak anleitungen.

Wenn du auf 1.1 runterkannst und tp installiert hast, kannst du ohne probs den patch auf 1.1.1 wieder einspielen, TP funktioniert dann trotzdem einwandfrei.

Gruß
Pyx

PS: mit der nächsten TP version - deren erscheinen allerdings noch nicht bekannt ist - wird auch smf 1.1.1 richtig erkannt.

ZAD-Fossil

Murphy's Gesetz -> wenn was schief geht dann richtig, deshalb fliegt das Butterbrot auch immer mit der Marmeladenseite auf den Boden :-\

Habe leider direkt von 1.1RC2 auf 1.1.1 upgedatet, RC3 hab ich mir gespart weil ich dachte die Final kommt eh bald (hatte ja auch recht), aber dann durch den Vorweihnachtsstress keine Zeit für 1.1 gehabt und deshalb gleich die 1.1.1. Schade.

Das mit dem "kann" wäre nicht schlecht, leider hab ich von php so gut wie keine Ahnung. Im engl. Bereich hab ich auch schon was gefunden
http://www.tinyportal.net/index.php?topic=11547.0;topicseen
nur ist mein Englisch nicht unbedingt das Beste, wenn ich den Thread richtig verstanden habe, müßte ich die Dateien aus dem Anhang hochladen (müßte meinen Arcade-Mod vorher deinstall und nachher wieder install) und dann hätte ich im Prinzip auch ein SMF mit TP0.97?

Gruß Bruno

PS: falls die Coder im sicherlich wohlverdienten Winterurlaub sind kann es mit der nächsten TP Version noch dauern

PowerPyx


tjo da hast du recht - deine mods wären flöten, äh baden, äh weg, wenn du diesen "manuellen" weg gehst.

Bleibt also nur warten, oder, eine neue - parallel installation von smf 1.1 und tp auf deinem webspace machen... dies birgt natürlich auch einige risiken aber ist imho die "einfachste" variante in den genuß von tp zu kommen.

Gruß
Markus

ZAD-Fossil

Das mit meinen Flöten, ne Mods ist ja net so schlimm, da es grad eh nur der Arcademod ist, die Games bleiben ja erhalten und da ich in momentan nur im Default Theme hab auch noch kein Drama.
Also hab ich das mit dem manuellen Weg richtig verstanden.

Wie meinst du das mit der parallel Install? Einfach nen Ordner z.B. Forum2 anlegen und die Dateien von nem SMF1.1 reinladen, fertig? oder Install machen, was schätzungsweise meinen gefüllten Tabellen nicht gut täte?

Gruß Bruno

Noch ne Frage, wenn ich den manuellen Weg gehe, kann ich dann wie gewohnt ein TP Theme install?

PowerPyx


hm... ich hab grad nochmal drüber nachgedacht... lass das lieber mit der parallel install. wenn die 1.1.1 irgendwas an der datenbank struktur verändert hat wirds eh nicht klappen... sorry..

also heißts nachwievor warten und flöte spielen oder in den sauren apfel beissen und von vorne anfangen.

Gruß
Markus

ZAD-Fossil

#17
So sauer ist der Apfel Gott sei Dank noch nicht, nach dem Update auf 1.1.1 waren ja eh alle Mods weg und jetzt hab nur den Arcade auf den Default Theme am laufen.

Also beis ich lieber in den Apfel, weil ohne TP fehlt mir irgend etwas  ;) und wenn ich anfange Flöte zu spielen, hat meine Frau ziemlich schnell einen Scheidungsgrund  :tickedoff:

Nochmal THX für deine Mühe (und alle deine ÃÅ"bersetzungsvorgänger)

Gruß Bruno

Edit:
Nach der manuellen Methode bekam ich folgende Fehlermeldung
QuoteFatal error: Call to undefined function: tp_loadtheme() in /homepages/3/d40288967/htdocs/zad/htdocs/Forum/Sources/Load.php on line 1131
Da ich vorher die Dateien gesichert hatte, hab ich die "alte" Load.php wieder raufgeladen, und so wie es aussieht geht es jetzt *stolzbin*

PowerPyx


haste ma nen link zu deinem forum ?

ZAD-Fossil

Wichtig!
die Dateien aus diesem Thread
http://www.tinyportal.net/index.php?topic=11547.0;topicseen
sind so wie ich das sehe nur die geänderten Dateien (durch die TP Install), ich hab mich nämlich gewundert warum ich laut Anzeige im Forum immer noch ein TP v0.8.6 hab.
Also noch zusätzlich die Dateien vom TP 0.9.7 hochladen, falls auch einer nicht auf die 0.9.8 warten will :)

Ups, gleichzeitig geschrieben, hier der Link
http://www.zad.de/Forum
bin aber gerade noch am "rumbasteln", sieht also noch etwas wild aus  ::)